/* GALERIE */

.presentation-galerie {
  padding: 2rem 1rem 1rem;
  text-align: center;
}

.presentation-galerie h1 {
  margin: 0 0 1rem;
}

.presentation-galerie p {
  margin: 0;
}

.grille-galerie {
  display: grid;
  gap: 1rem;
  padding: 1rem;
}

.card-galerie {
  text-align: center;
  background-color: var(--light-color);
  border: 1px solid var(--dark-color);
}

.card-galerie img {
  width: 100%;
  height: 12rem;
  object-fit: cover;
}

.card-galerie h2 {
  margin: 1rem 0 0.5rem;
  font-size: 1rem;
}

.card-galerie p {
  margin: 0 1rem 1rem;
  font-size: 0.9rem;
}

/* RESPONSIVE */

@media (min-width: 768px) {
  .presentation-galerie,
  .grille-galerie {
    max-width: 1100px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 2rem;
    padding-left: 2rem;
  }

  .grille-galerie {
    grid-template-columns: repeat(3, 1fr);
  }
}
